» Ubuntu » Packages » precise (12.04LTS) » libdevel » libkate-dev
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Source: libkate  ]

Package: libkate-dev (0.4.1-1) [universe]

Links for libkate-dev

Screenshot

Ubuntu Resources:

Download Source Package libkate:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Xiph.org Maintainers (Mail Archive)
  • John Francesco Ferlito

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Kate is a codec for karaoke and text encapsulation (dev)

Other Packages Related to libkate-dev

  • depends
  • recommends
  • suggests
  • dep: libkate1 (= 0.4.1-1)
    Kate is a codec for karaoke and text encapsulation

Download libkate-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 55.7 kB227.0 kB [list of files]
i386 54.5 kB201.0 kB [list of files]